.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94fef005-36e2-a226-5df1-b2f38fae7a3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94fef005-36e2-a226-5df1-b2f38fae7a3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b2d0f60-dc01-6d30-4bc0-23f6ccf5db3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b2d0f60-dc01-6d30-4bc0-23f6ccf5db3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5dcaa8e-294f-7d64-3109-34328431ec9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5dcaa8e-294f-7d64-3109-34328431ec9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6178bf8c-f447-b781-f096-05defe1ea557 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6178bf8c-f447-b781-f096-05defe1ea557) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
